package org.ts.ddcs.dict;

public enum  RunSettingFlag {
    intervalTime("20","定时报时间间隔"),addIntervalTime("21","加报时间间隔"),rainTime("22","降水量日起始时间"),collectInterval("23","采样间隔"),dataSaveInterval("24","水位数据存储间隔"),
    rainAddValue("27","雨量加报阈值"),waterLevelBase("28","水位基值1"),waterLevelCorrectValue("30","水位修正基值1"),addWaterLevel("38","加报水位1"),
    addWaterUpValue("40","加报水位以上加报阈值"),addWaterDownValue("41","加报水位以下加报阈值"), flowValue("42","流量加报阈值"),flowSpeetValue("43","流速加报阈值"),
    waterGateValue("44","闸位加报阀值");



    private final String id;
    private final String name;

    RunSettingFlag(String id, String name) {
        this.id = id;
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
